# This is a generated file, do not edit

Checksum=2112
Product=C02
Version=6
<WirelessConfig>
  DeviceMode=Station
  LinkName=INT-L-2
  PassPhrase=int@#ptpl2
  Accounts=a:1:{s:7:"INT-L-2";a:7:{s:4:"ssid";s:7:"INT-L-2";s:5:"proto";s:4:"WPA2";s:8:"pairwise";s:4:"CCMP";s:8:"key_mgmt";s:7:"WPA-PSK";s:8:"auth_alg";s:4:"OPEN";s:3:"psk";s:10:"int@#ptpl2";s:9:"scan_ssid";i:1;}}
  MacMode=PTP
  WirelessProtocol=TDMA
  TDMAMode=A
  TrafficBalance=50/50
  TDMAWindow=4
  Country=US
  PHYRate=3
  RateAdaptation=0
<Spectrum_Power>
  Gain=0
  AutoConfig=Off (Manual)
  AEThroughput=500
  Bandwidth=1x20
  Frequency2=4535
  Frequency=5500
  Power2=21
  Power=21
  GainRemote=0
<Ethernet>
  PortSpeed=100BaseT-Full
  AdvertiseOptions=1000BaseT-Full,100BaseT-Full,100BaseT-Half,10BaseT-Full,10BaseT-Half
  MasterSlaveMode=ManualSlave
  FlowControl=0
  SmartSpeed=1
  AutoNegEnable=1
  SpanningTree=0
  IPStackMode=Dual
  IP6AddressMode=Auto
  IPAddressMode=DHCP
  StaticIP=192.168.1.20
  StaticNetmask=255.255.255.0
  StaticGateway=192.168.1.1
  StaticDNS1=8.8.8.8
  StaticDNS2=8.8.4.4
  StaticNetmask6=64
  StaticDNS61=2001:4860:4860::8888
  StaticDNS62=2001:4860:4860::8844
  MTU=1500
  RPSmode=0
  IP6DAD=2
  IP6DADTransmits=3
  Firewall=1
  FirewallLogging=1
<ManagementVLAN>
  EnableVLAN=0
  VLANId=1
  LLAMgmt=1
  RemoteEnableVLAN=0
  RemoteVLANId=1
<Services>
  ManageViaLinks=1
  DeviceDiscovery=1
  Timeout=600
  WebServerPort=580
  HTTPSPort=443
  EnableHTTPS=0
  RESTActive=1
  RESTUser=mimosa
  RESTPassword=62026aaed5419a1ceaa229bf6886443e
  CloudActive=1
  mDNS=1
<SNMP>
  UseSNMP=1
  CommunityString=rede-gerencia
  EngineIDType=1
  SnmpVersion=1
  EngineID=
  Contact=
  SNMPLocation=
  TrapServer=
<SnmpTrap>
  Inform=0
  Version=2
  TrapCommunityString=public
  SecurityLevel=1
  TrapServers=[{"trapserver":"","port":""}]
  AuthenticationPassword=
  PrivacyPassword=
  TrapUser=
<AdminSyslog>
  RLogPort=514
  Transport=UDP
<Alarms>
  Thresholds=a:7:{s:3:"RSL";s:16:"0,-90,60,0,-10,0";s:4:"CINR";s:13:"0,0,60,0,70,0";s:5:"RxSNR";s:13:"0,0,60,0,70,0";s:5:"TxPER";s:14:"0,0,60,0,100,0";s:7:"CpuTemp";s:16:"0,-60,60,0,200,0";s:9:"LinkAvail";s:14:"0,5,60,0,100,0";s:9:"GpsSignal";s:13:"0,0,60,0,50,0";}
  Notifications=a:15:{s:3:"RSL";s:5:"0,1,1";s:4:"CINR";s:5:"0,1,1";s:5:"RxSNR";s:5:"0,1,1";s:5:"TxPER";s:5:"0,1,1";s:7:"CpuTemp";s:5:"0,1,1";s:9:"LinkAvail";s:5:"0,1,1";s:9:"GpsSignal";s:5:"0,1,1";s:11:"Boot_Reboot";s:5:"0,1,1";s:14:"WirelessUpDown";s:5:"0,1,1";s:14:"EthernetUpDown";s:5:"0,1,1";s:16:"MultipleAttempts";s:5:"0,1,1";s:19:"EthernetSpeedChange";s:5:"0,1,1";s:13:"TxPowerConfig";s:5:"0,1,1";s:18:"UnAuthorizedAccess";s:5:"0,1,1";s:20:"WirelessConfigChange";s:5:"0,1,1";}
  Enabled=
<Device>
  DeviceName=PTP-ST-POP-MUNDIAL
  Description=RADIO EM POP CX C.VIVE, MODO ST.
<Email>
  EmailNotifications=off
  EmailSecurity=ssl
  EmailPort=25
<General>
  Units=Metric
  LEDManual=low
<Passwords>
  SuperPassword=62026aaed5419a1ceaa229bf6886443e
<Power_Performance>
  RegulatoryMode=1
  AttenuationDoubled=100
  MaxCodeRating=Auto
  Distance=150
  AggregationSwitch=1
  AggregationSize=65535
  BeaconInterval=100
  DTIMPeriod=1
  ShortGI=1
<SimpleLocation>
  LLatitude=0.0
  LLongitude=0.0
  RLatitude=0.0
  RLongitude=0.0
<Time_Location>
  TimeZone=Universal
  TimeZoneCode=UTC0
  NTPMode=pool.ntp.org
<Watchdog>
  WatchdogIPPing=0
  WatchdogInterval=300
  WatchdogDelay=300
  FailureCountTriggeringReboot=3
<LocalConsole>
  NetworkMode=Auto Enable/Disable
  ConsoleTimeout=30
  SSID=APM-3748
  Channel=6
  MaxClients=3
  RecoverySSID=APR-3748
<VLAN>
  ForwardingPolicy=Forward
  PTAllowedVLANIds=[[0,4095]]
  PT8021pPolicy=Nochange
  PTPriority=0
  TagVLANID=0
  TagPriority=0
  TagDTInherit=0
  TagUseIPDSCP=1
  TagDSCPToCoSMapping=0000000010101010202020203030303040404040500000506000000070000000
<WirelessQOS>
  QOSEnable=1
  BLEnable=0
  BL=1000
  DYNQEnable=1
  TransparentMode=0
  QOSPrecedence=2
  DSCP=1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,5,5,5,5,5,5,5,5,5,5,5,5,5,5,6,5,6,6,6,6,6,6,6,6,6,6,6,6,6,6,6,6
  COS=1,1,0,0,5,5,6,6
  TC=[{"mode":"WFQ","CIR":"","MIR":"","MBS":"","size":"","weight":4},{"mode":"WFQ","CIR":"","MIR":"","MBS":"","size":"","weight":3},{"mode":"WFQ","CIR":"","MIR":"","MBS":"","size":"","weight":2},{"mode":"WFQ","CIR":"","MIR":"","MBS":"","size":"","weight":1}]
<SnmpUsers>
  Users=[{"user":"","securityModel":"","authenticationPassword":"","privacyPassword":""}]
